@media only screen and (min-width: 1024px) and (max-width: 1030px) 
{

.wrapper
{
	width:100%;
	margin:0 auto;
}


}

@media only screen and (min-width:768px) and (max-width: 1023px) 
{

.wrapper
{
	width:100%;
	margin:0 auto;
}

.top-button
{
	right:0px;
}	

.main
{
	width:410px;
	margin:30px 10px;
}

.topmenu a.nav
{
	font-size:62px;
}
	
}

@media only screen and (min-width: 480px) and (max-width: 767px) 
{

.wrapper
{
	width:100%;
}
	
.sidebar
{
	float:none;
	margin:0 auto;
}


.glass,
.sidebar-2
{
	margin:0 auto;
	width:90%;
}

.main
{
	margin:0 auto;
	width:90%;
	float:none;
}

.top-button
{
	right:0px;
}

.topmenu a.nav
{
	font-size:62px;
}

#twitter
{
	display:none;
}

.social
{
	border-top:none;
}

.cigar
{
	display:none;
}

.images
{
	width:100%;
	height:120px;
}

.images > div > img
{
	width:100%;
}

#food, #lunch, #drinks, #groups, #takeaway
{
	padding:5px;
}

.tabs-menu
{
	height:1500px;
}

#booking img
{
	width:100%;
}


#footer .wrapper a
{
	margin:0px;
}


}

@media only screen and (min-width: 320px) and (max-width: 479px) 
{

.wrapper
{
	width:100%;
}
	
.sidebar
{
	float:none;
	margin:0 auto;
}


.glass,
.sidebar-2
{
	margin:0 auto;
	width:90%;
}


.main
{
	margin:0 auto;
	width:90%;
	float:none;
}

.topmenu a.nav
{
	font-size:42px;
}

.images
{
	width:100%;
	height:120px;
}

.images > div > img
{
	width:100%;
}

#food, #lunch, #drinks, #groups, #takeaway
{
	padding:5px;
}

.tabs-menu
{
	height:1900px;
}

#booking img
{
	width:100%;
}

.top-button
{
	right:0px;
}	

#footer .wrapper a
{
	display:block;
	margin:10px 0px;
}

#twitter
{
	display:none;
}

.social
{
	border-top:none;
}

}

@media only screen and (max-width: 319px) {

.wrapper
{
	width:100%;
}

.main
{
	margin:0 auto;
	width:90%;
	float:none;
}


.top-button
{
	right:0px;
}

.sidebar
{
	float:none;
	margin:0 auto;
}


.glass,
.sidebar-2
{
	margin:0 auto;
	width:90%;
}

#twitter
{
	display:none;
}

.social
{
	border-top:none;
}

.cigar
{
	display:none;
}

input
{
	width:80%;
}

.schedule img,
.logo img
{
	width:100%;
}

.logo img
{
	width:90%;
	margin:20px 0px 0px;
}

.topmenu a.nav
{
	font-size:24px;
}

.images
{
	width:100%;
	height:120px;
}

.images > div > img
{
	width:100%;
}

#food, #lunch, #drinks, #groups, #takeaway
{
	padding:5px;
}

.tabs-menu
{
	height:2220px;
}

#booking img
{
	width:100%;
}

#footer .wrapper a
{
	display:block;
	margin:10px 0px;
}

}